«Target already exists (set extra.magento-force to override)»

обновление
composer
(Дмитрий Федюк) #1

Если Вы при обновлении модулей получили сбой

Target already exists (set extra.magento-force to override)

то Вам нужно включить в корневом файле ю composer.jsonю опцию extra.magento-force:

{
	(...)
	"extra": {
		"magento-force": true,
         (...)
	},
	(...)
}
0 Likes

Как обновить установленные ранее модули?